<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Flexbox</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>
  <div class="container container1">
    <div class="element">1</div>
    <div class="element">2</div>
    <div class="element bouge">élément à bouge</div>
    <div class="element">3</div>
    <div class="element element4">4</div>
    <div class="element">5</div>
    <div class="element">6</div>
    <div class="element">7</div>
    <div class="element">8</div>
  </div>

  <div class="container container2">
    <div class="element">1</div>
    <div class="element">2</div>
    <div class="element bouge">élément à bouge</div>
    <div class="element">3</div>
    <div class="element">4</div>
    <div class="element">5</div>
    <div class="element">6</div>
    <div class="element">7</div>
    <div class="element">8</div>
  </div>


  <div class="container container3">
    <div class="element">1</div>
    <div class="element">2</div>
    <div class="element">3</div>
    <div class="element bas">4</div>
    <div class="element">5</div>
    <div class="element">6</div>
    <div class="element">7</div>
    <div class="element">8</div>
  </div>
  
</body>
</html>